Loading...
Searching...
No Matches
pool.hpp File Reference

## Description

Provides mongocxx::v1::pool.

Includes
  - mongocxx/v1/client.hpp

Go to the source code of this file.

## Classes

class | mongocxx::v1::pool
| A thread-safe pool of client objects. More...
class | mongocxx::v1::pool::entry
| A handle to a client object owned by an associated pool. More...
class | mongocxx::v1::pool::options
| Options for mongocxx::v1::pool. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v1
| Declares entities whose ABI stability is guaranteed for documented symbols.